15.12.2021

WebWeaver®: Keine Bedrohung durch Log4j

Laut dem Bundesamt für Sicherheit in der Informationstechnik (BSI) gilt nun die Cyber-Sicherheitswarnung der Warnstufe Rot für die kritische Schwachstelle in der Java-Bibliothek Log4j.

Eine vielbenutzte Bibliothek für Java-Software (Log4j) stellt aktuell weltweit eine erhebliche Sicherheitslücke bei vielen Anwendungen dar. Die Plattform WebWeaver® und die angebundenen Anwendungen BigBlueButton und ONLYOFFICE jedoch setzen weder Java ein noch verwenden sie in ihrer Infrastruktur die betroffene Bibliothek. Somit sind diese Anwendungen von der aktuellen Bedrohungslage nicht betroffen.

Immer auf dem Laufenden bleiben

Abonnieren Sie unseren Newsletter mit allen Neuerungen, Tipps und Terminen rund um WebWeaver®.

Jetzt anmelden